@media only screen and (max-width: 1024px){
.qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner, .qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner { padding-top: 50px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 45px;}

h2 { font-size: 30px;}

h3 { font-size: 18px;}

}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 40px;}

h2 { font-size: 26px;}

}

@media only screen and (max-width: 680px){
h1 { font-size: 30px;line-height: 1.3em;}

h2 { font-size: 19px;line-height: 1.3em;}

}